### Function

# EDataServer util_utf8_remove_accents

since: 2.28

#### Declaration [src]

    gchar*
    e_util_utf8_remove_accents (
      const gchar* str
    )

#### Description [src]

Returns a newly-allocated copy of `str` with accents removed.

Available since: 2.28

#### Parameters

`str`

  Type: `const gchar*`

  A UTF-8 string, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gchar*`

A newly-allocated string.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.